% Load WEO lists of countries
fstr1 = ['List_of_countries_weo.xlsx'];
weo_lists_ii = readtable(fstr1,'Range','C3:L115');
weo_country_name = readtable(fstr1,'OutputType','char','Range','B3:B115');
weo_country_code = readtable(fstr1,'OutputType','char','Range','A3:A115');

% Load matlab files with data
fstr = [matdir 'country']; load(fstr);
fstr = [matdir 'country_code']; load(fstr);


